/*
Theme Name:   pitoglou
Description:  Official theme for Pitoglou Osteopathy
Author:       hiremycode
Author URL:   https://www.hiremycode.com
Template:     technico
Version:      0.000000014731
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  pitoglou
*/

:root {	
	--dark-color: #404040;
	--green-color: #507963;
	--dark-green-color: #3A4C40;
	--light-green-color: #E5EBE7;
	--bg-color: #FAF8F4;
}

/******************* GENERAL */
html, body {overflow-x: hidden !important}
body, .entry-content {font-family: "Geologica", sans-serif !important; font-size: 16px !important; font-weight: 300 !important; line-height: 22px !important; letter-spacing: 0px; color: var(--dark-color)}
h1,h2,h3,h4,h5,h6 {font-family: "Geologica", sans-serif; font-weight: 500 !important; letter-spacing: 0px; color: var(--dark-color)}
strong {font-weight: 600 !important}

.entry-content p > a {font-weight: 300; border-bottom: 0px !important; color: var(--green-color);}
.entry-content p > a:hover {color: var(--dark-green-color)}
.entry-content ul li {margin-bottom: 10px; color: var(--dark-color); font-size: 16px}
.entry-content ol li {margin-bottom: 10px; color: var(--dark-color); font-size: 16px}

.centered {text-align: center !important}

.svg-image .vc_figure {width: 100%}
.svg-image .vc_single_image-wrapper {width: 100%}

.wpb_single_image img {border-radius: 24px}

.check-bullet {padding-left: 40px; position: relative; font-size: 18px; font-weight: 500; margin-bottom: 20px !important}
.check-bullet:before {content: url(img/check-icon.svg); position: absolute !important; display: block !important; left: 0px; top: 1px;}

.image-column {padding-left: 120px !important; padding-right: 15px !important}
.image-column.left {padding-right: 120px !important; padding-left: 15px !important}
.image-column.left.two-images {padding-left: 120px !important}

.main {padding-top: 0px !important; padding-bottom: 0px !important}

.blog .main {padding-top: 0px !important; padding-bottom: 100px !important;}
.archive .main {padding-top: 0px !important; padding-bottom: 100px !important}
.single .main {padding-top: 180px !important; padding-bottom: 100px !important}

.nodesktop {display: none !important}

.quote-name {font-size: 20px; font-weight: 500; margin-top: 20px}

/******************* ANIMATIONS ***/
.fade-up {opacity:0; transform:translateY(80px) scale(.97); transition: opacity 1s cubic-bezier(.16,1,.3,1), transform 1s cubic-bezier(.16,1,.3,1); will-change:opacity,transform;}
.fade-up.in-view {opacity:1; transform:translateY(0) scale(1);}

.fade-later {opacity:0; transition:opacity 1s ease; will-change:opacity;}
.fade-later.in-view {opacity:1; transition-delay:1s;}


/******************* IMAGES ***/
.movedown {margin-top: 60px !important}
.circle-image {position: absolute; top: 0px; left: 0px; width: 300px !important}


/******************* LOGO */
.site-logo {position: relative; font-size: 0px}
.site-logo a {margin-bottom: 0px !important}


/******************* HEADER */
.firstcol {width: 280px !important; text-align: left}
.secondcol {width: calc(100% - 560px) !important; text-align: center}
.thirdcol {width: 280px !important;  text-align: right; color: #ffffff; font-family: "Geologica"; font-weight: 400 !important; font-size: 15px; letter-spacing: 0.5px}

.header {position: absolute; width: 100%; left: 0px; top: 0px; background: transparent; z-index: 800;}
.mast-head-wrap {padding: 30px 0px; align-items: center }
.header-right {text-align: right; font-family: "Geologica", sans-serif; font-weight: 500 !important; font-size: 15px !important; line-height: 23px !important; color: var(--green-color); letter-spacing: 0.5px;}

.scrollActive .header {position: fixed; background: #ffffff; box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.10) !important; }
.scrollActive .mast-head-wrap {padding: 15px 0px;}


/****************** MENU ***/
.nav {display: none !important}
.mobile-menu-trigger {font-weight: 500; font-size: 15px; letter-spacing: 0px; display: block; color: var(--dark-color); margin-top: 2px; float: left; height: 56px;}
.mobile-menu-trigger .fa-navicon {background: var(--dark-green-color); width: 56px; height: 56px; border-radius: 100%; position: relative; transition: all 0.3s ease}
.mobile-menu-trigger .fa-navicon:before {content: "" !important; display: block; position: absolute; top: 18px; left: 14px; width: 28px; height: 20px; margin-top: 0px; background: url(img/menu-icon.svg); background-size: cover}
.mobile-menu-trigger .fa-navicon:after {content: "MENU"; display: block; position: absolute; top: 50%; left: 70px; transform: translateY(-50%); font-family: "Geologica", sans-serif; font-weight: 600 !important; letter-spacing: 0.5px; color: var(--dark-green-color); font-size: 18px; transition: font-size 0.3s ease}
.mobile-menu-trigger .fa-navicon:hover {background: var(--green-color); transition: all 0.3s ease}
.mobile-menu-trigger .fa-navicon:hover:after {font-size: 22px;  transition: font-size 0.3s ease}

#mobilemenu {display: block; text-align: center; color: var(--dark-color); font-weight: 600 !important; z-index: 600; height: 100% !important; background: transparent;}

.mm-menu {max-width: 420px}
.mm-opened #mobilemenu {background: var(--bg-color); border-top-right-radius: 24px; border-bottom-right-radius: 24px; box-shadow: 20px 0px 40px 0px rgba(0, 0, 0, 0.10) !important;}
.mm-opened .fa-navicon {display: block !important}
.mm-menu.mm-top {max-height: 100%; }
.mm-navbar {background: transparent !important; border-bottom: 0px !important; }
.mm-navbar .mm-title {display: none}
.mm-close {top: 20px !important; right: 20px !important; width: auto !important; padding: 0px !important}
.mm-close::after {content: ""; width: 42px; height: 42px; background: var(--dark-green-color) url(img/close-icon.svg) center center no-repeat; display: block; border-radius: 100%; }
.mm-panels {background: transparent}
.mm-listview {height: 90%; display: flex; flex-direction: column; justify-content:  flex-start; align-items: flex-start; padding: 120px 30px 30px 30px}

.mm-listview > li > a, .mm-listview > li > span {white-space: initial}
.mm-listview li a {font-family: "Geologica"; font-weight: 500 !important; font-size: 24px; line-height: 34px; padding: 0px; color: var(--dark-green-color) !important; letter-spacing: 0px; margin-bottom: 10px;}
.mm-listview li.current-menu-item a {color: var(--green-color) !important}
.mm-listview li:hover a {color: var(--green-color) !important}

.mm-listview li.standout-btn {position: absolute !important; bottom: 20px; padding: 0px !important; right: 20px}
.mm-listview li.standout-btn a {color: #ffffff !important; font-size: 15px !important; line-height: 20px !important; margin-bottom: 0px !important; letter-spacing: 0.5px !important; font-weight: 600 !important; padding: 15px 60px 15px 20px !important}
.mm-listview li.standout-btn:after {left: auto !important; right: 7px}

.mm-listview li a:active {background: transparent !important}
.mm-listview li a:focus {background: transparent !important}
.mm-listview > li:not(.mm-divider)::after {content: none}

.mm-menu .mm-listview > li a:not(.mm-next) {-webkit-tap-highlight-color: transparent; tap-highlight-color: transparent;}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {background: transparent;}

.mm-panel.mm-subopened {opacity: 0 !important}

.mm-prev {top: 20px !important; left: 10px !important}
.mm-prev::after {content:""; width: 44px; height: 44px; background: url(img/back.png); background-size: cover; background-position: center center; display: block }
.mm-prev::before {display: none}

.mm-next {right: -70px !important; width: 350px !important;}
.mm-next:before {border: 0px !important}
.mm-next:after {content: ""; border: 0px !important; transform: none !important; width: 32px !important; height: 32px !important; top: -1px !important; background: url(img/right.png); background-size: cover !important; background-position: center center; display: block}
.mm-next:hover + a {color: var(--green-color) !important}

.menu-item-has-children a {margin-right: 0px !important}
.menu-item-has-children a:hover {border: 0px !important}


/****************** BUTTONS ***/
.vc_btn3 {background-image: none !important; font-weight: 600; font-size: 15px !important; text-transform: uppercase !important; font-family: "Geologica", sans-serif; letter-spacing: 0.5px; border-radius: 24px !important; padding: 15px 60px 15px 20px !important; height: auto !important; position: relative}
.vc_btn3:hover {background: var(--green-color) !important; color: #ffffff !important}
.vc_btn3:after {content: "" !important; position: absolute !important; display: block !important; width: 36px; height: 36px; background: #ffffff url(img/btn-arrow.svg) center center no-repeat; color: var(--dark-green-color); top: 7px; right: 7px; border-radius: 100%; line-height: 31px; font-size: 18px; transition: all 0.2s ease-in-out !important; transform: rotate(0deg);}
.vc_btn3:hover:after {transition: all 0.2s ease-in-out !important; transform: rotate(-45deg);}

.standout-btn {font-weight: 600; font-size: 15px; text-transform: uppercase !important; font-family: "Geologica", sans-serif; letter-spacing: 0.5px; border-radius: 24px !important; padding: 15px 60px 15px 20px !important; height: auto !important; background: var(--dark-green-color); color: #ffffff !important; text-align: center; transition: background 0.2s ease-in-out; position: relative}
.standout-btn:after {content: "" !important; position: absolute !important; display: block !important; width: 36px; height: 36px; background: #ffffff url(img/btn-arrow.svg) center center no-repeat; color: var(--dark-green-color); top: 7px; right: 7px; border-radius: 100%; line-height: 32px; font-size: 18px; transition: all 0.2s ease-in-out !important; transform: rotate(0deg);}
.standout-btn:hover {background: var(--green-color) !important; transition: background 0.2s ease-in-out}
.standout-btn:hover:after {transition: all 0.2s ease-in-out !important; transform: rotate(-45deg);}

.backtoblog a {position: relative; padding-left: 50px; font-weight: 500; letter-spacing: 0.5px; color: #ffffff !important}
.backtoblog a:before {content: "" !important; position: absolute !important; display: block !important; width: 36px; height: 36px; background: #ffffff url(img/btn-arrow.svg) center center no-repeat; color: var(--dark-green-color); top: -7px; left: 0px; border-radius: 100%; line-height: 32px; font-size: 18px; transition: all 0.2s ease-in-out !important; transform: rotate(180deg);}
.backtoblog a:hover:before {transition: all 0.2s ease-in-out !important; transform: rotate(220deg);}

.readmore-btn {position: absolute; bottom: 30px; left: 70px}
.btn {position: relative; padding: 0px}
.btn:after {content: "" !important; position: absolute !important; display: block !important; width: 36px; height: 36px; background: var(--dark-green-color) url(img/btn-arrow-light.svg) center center no-repeat; color: #ffffff; top: 7px; right: 7px; border-radius: 100%; line-height: 31px; font-size: 18px; transition: all 0.2s ease-in-out !important; transform: rotate(0deg);}
.btn:hover:after {transition: all 0.2s ease-in-out !important; transform: rotate(-45deg);}


/****************** HERO ***/
.hero {height: 100vh; background-color: var(--light-green-color); background-size: cover; background-position: center center}
.hero-title {font-size: 58px; color: var(--dark-color) !important; line-height: 68px; letter-spacing: 0px; margin-top: 15px !important}

.hero-column {opacity: 0; animation: HMCfadeIn 0.8s ease-in forwards; margin-bottom: 70px}

@keyframes HMCfadeIn {
  to {
    opacity: 1;
  }
}

.page-hero {padding-top: 180px; padding-bottom: 0px; background: transparent !important}
.page-title {font-size: 64px !important; line-height: 74px; color: var(--dark-color); letter-spacing: 0px; margin-top: 0px !important; margin-bottom: 30px !important}

.hero-section {padding-top: 180px !important}
.hero-section .hero-title {margin-bottom: 25px !important; margin-top: 0px !important; font-size: 54px; line-height: 64px}


/****************** SECTIONS ***/
.section {padding-top: 100px; padding-bottom: 100px;}
.section-title {font-size: 54px !important; line-height: 64px; color: var(--dark-color); letter-spacing: 0px; margin-top: 0px !important; margin-bottom: 25px !important}
.section-hypertitle {color: var(--dark-color) !important; font-size: 15px; letter-spacing: 0.5px; font-weight: 500; margin-bottom: 8px !important;}
.section-subtitle {color: var(--dark-color) !important; font-size: 15px; letter-spacing: 0.5px; font-weight: 500; margin-bottom: 25px !important;}


.light-section {background: var(--bg-color);}
.bottom-section {padding-top: 0px !important}

.cta-section > .vc_column_container > .vc_column-inner > .wpb_wrapper {background: var(--light-green-color); border-radius: 24px}
.cta-section .vc_col-sm-6 {padding-top: 0px !important ;padding-bottom: 0px !important}
.cta-section .vc_col-sm-6:first-of-type {width: calc(50% - 120px) !important; padding-right: 0px !important}
.cta-section .vc_col-sm-6:nth-of-type(2) {width: calc(50% + 120px) !important}

.cta-section .wpb_single_image img {border-radius: 24px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.cta-section .clinikol {position: absolute; bottom: 25px; right: 60px; margin-bottom: 0px}
.cta-section .clinikol:before {content: "Powered by"; position: relative; top: 4px; margin-right: 10px}

blockquote {padding-left: 0px !important;}
blockquote p {font-size: 32px; line-height: 42px; font-style: italic; font-weight: 400}
blockquote:before {font-size: 180px !important; opacity: 0.1; top: -30px !important}

.small-title {font-size: 34px; margin-bottom: 30px !important}


/****************** POSTS ***/
.blog, .archive {background: var(--bg-color)}

.post-wrapper {background: #ffffff; border-radius: 24px; box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.10) !important; position: relative}

.post-header {position: relative}
.post-body {padding: 20px 30px 80px 30px}

.entry-thumb img {border-top-left-radius: 24px; border-top-right-radius: 24px}

.entry-categories {font-weight: 500 !important; font-size: 14px; text-transform: uppercase; letter-spacing: 0.5px; position: absolute; bottom: -10px; left: 30px; }
.entry-categories a {color: var(--dark-color) !important; background: var(--light-green-color); border-radius: 24px; padding: 8px 20px}
.entry-categories a:hover {color: var(--green-color) !important;}
.entry-categories:after {display: none !important}

.entry-meta {margin: 0px 0px 20px 0px !important}
.entry-meta::after {display: none !important}
.entry-title {margin-bottom: 20px; font-size: 24px !important}

.entry-time {font-weight: 600; position: relative; margin-right: 20px !important}
.entry-time::after {display: none}

.post-content {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}


/****************** POSTS FILTER***/
.blog-filter {display:flex; gap:10px; flex-wrap:wrap; margin-bottom: 40px; padding-bottom: 20px; border-bottom: 2px solid var(--light-green-color);}
.filter {padding:6px 30px; border-radius:24px; background: var(--light-green-color); color: var(--dark-color); font-weight: 500; text-decoration:none; font-size:14px; text-transform: uppercase}
.filter:hover, .filter.active {background:var(--dark-green-color); color: #ffffff;}


/****************** PAGINATION ***/
.paging {border-top: 0px; padding-top: 40px}
.page-numbers {background: transparent !important; font-size: 16px !important; font-family: "Geologica"; font-weight: 500 !important; letter-spacing: 0px !important; color: var(--dark-green-color) !important; padding: 0px !important; text-align: center; width: 30px; height: 30px; line-height: 30px !important;}
.page-numbers.next {width: auto !important}
.page-numbers.prev {width: auto !important}

.page-numbers.current {background: var(--green-color) !important; color: #ffffff !important; border-radius: 100% !important}


/****************** SIDEBAR ***/
.sidebar {background: var(--dark-green-color); padding: 40px; color: #ffffff; border-radius: 24px;}

.sidebar ul li a {color: #ffffff !important; padding: 10px 0px !important; font-weight: 500}
.sidebar ul li a:hover {color: var(--green-color) !important}
.sidebar ul li .post-date {margin-bottom: 20px !important; letter-spacing: 0.5px; color: #B5B5B5}

/****************** SINGLE POST ***/
.single .entry-title {font-size: 34px !important}
.single .entry-meta {margin-bottom: 30px !important}


/****************** FAQ ***/
.vc_toggle {border-bottom: 2px solid var(--light-green-color); padding-top: 20px; padding-bottom: 20px; margin-bottom: 0px !important}
.vc_toggle:first-of-type {border-top: 2px solid var(--light-green-color); margin-top: 48px;}
.vc_toggle_title {padding-right: 40px !important}
.vc_toggle_content {margin-bottom: 0px !important}
.vc_toggle_title > h4 {font-size: 28px; line-height: 38px; font-weight: 400 !important; }
.vc_toggle_size_lg.vc_toggle_arrow .vc_toggle_icon {position: absolute; right: 0px; top: 10px}


/****************** TESTIMONIALS ***/
.testimonials-section .vc_grid-item {padding-top: 40px !important; padding-bottom: 30px !important; padding-right: 0px !important; border-bottom: 2px solid var(--light-green-color);}
.testimonials-section .vc_grid-item:first-of-type {border-top: 2px solid var(--light-green-color); margin-top: 48px}
.testimonial-title {font-size: 28px; line-height: 38px; font-weight: 500; margin-bottom: 5px !important}
.testimonial-date {color: #B5B5B5; font-weight: 400}
.testimonial-excerpt {font-style: italic}








/****************** CONTACT ***/
.wpcf7-form {margin-top: 47px; border-top: 2px solid var(--light-green-color); padding-top: 40px}
.wpcf7-form label {color: var(--dark-green-color); font-weight: 500 !important; text-transform: none; font-size: 15px; letter-spacing: 0.5px; }
.wpcf7-form p {margin-bottom: 25px}

.wpcf7-text {border:0px; border-bottom: 2px solid var(--dark-green-color); padding: 0px 0px 0px 0px; background: transparent; color: var(--dark-color); margin-top: 5px; height: 50px; font-size: 16px !important;}

.wpcf7-textarea {border:0px; border-bottom: 2px solid var(--dark-green-color); padding: 15px 0px 0px 0px; background: transparent; color: var(--dark-color); resize: vertical; height: 150px; margin-top: 5px; font-size: 16px !important;}
.wpcf7-text:hover,.wpcf7-text:focus, .wpcf7-textarea:hover, .wpcf7-textarea:focus, .wpcf7-select:hover,.wpcf7-select:focus {border-color: var(--green-color)}

.submitbtn p {margin-bottom: 0px !important}
.wpcf7-submit {background: var(--dark-green-color) !important; letter-spacing: 0.5px !important; font-weight: 500 !important; font-size: 15px !important; text-transform: none !important; padding: 12px 20px 12px 20px !important; height: auto !important; color: #ffffff !important; border: 1px solid var(--dark-green-color) !important; transition: all 0.5s ease !important; border-radius: 24px !important}
.wpcf7-submit:hover {background: var(--green-color) !important;  border-color: var(--green-color) !important; transition: all 0.5s ease !important}

.wpcf7-list-item {margin-left: 0px !important; margin-top: 10px !important; width: 100%}
.wpcf7-list-item a {color: var(--dark-color) !important}
.wpcf7-list-item label {margin-top: 10px; color: var(--dark-color);}
.wpcf7-list-item-label {margin-left: 5px !important}

.forconsent label {font-size: 16px; font-weight: 300 !important; color: var(--dark-color); display: inline-block; letter-spacing: 0px; width: calc(100% - 40px)}
.forconsent a {color: var(--green-color) !important; }
.forconsent a:hover {color: var(--dark-green-color) !important}
.forconsent .wpcf7-form-control-wrap {display: inline-block; margin-right: 15px}

.wpcf7-response-output {text-align: center; font-size: 16px !important; font-weight: 400 !important; margin-left: 0px !important; margin-right: 0px !important; padding: 10px !important}
.wpcf7 form.sent .wpcf7-response-output {background: #46b450 !important; border: 1px solid #46b450 !important; color: #ffffff !important; font-weight: 400 !important}
.wpcf7 form.invalid .wpcf7-response-output {background: #dc3232 !important; border: 1px solid #dc3232 !important; color: #ffffff !important; font-weight: 400 !important}

.wpcf7-list-item input[type="checkbox"] {-webkit-appearance: none; appearance: none; background-color: transparent; margin: 0; font: inherit; color: var(--dark-color); width: 18px; height: 18px; border: 1px solid var(--dark-color); transform: translateY(-0.075em); display: inline-grid; place-content: center;}
.wpcf7-list-item input[type="checkbox"]::before {content: ""; width: 0.65em; height: 0.65em; clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%); transform: scale(0); transform-origin: bottom left; transition: 120ms transform ease-in-out; background-color: var(--dark-color);}
.wpcf7-list-item input[type="checkbox"]:checked::before {transform: scale(1);}


#map {height: 600px; background: var(--light-green-color)}
.info_content {max-width: 300px !important;}
.info_content h1 {margin-top: 3px; color: var(--dark-color); font-size: 18px; text-align: center}
.info_content .fa {font-size: 18px; margin-right: 10px; color: var(--green-color)}
.info_content .fa-map-marker {font-size: 18px; padding-left: 2px; margin-right: 14px}
.info_content .fa-envelope-o {font-size: 15px}
.info_content .fa-phone {font-size: 15px; margin-right: 12px; position: relative; top: 1px; left: 1px}
.info_content p {margin-bottom: 20px; font-size: 14px; font-weight: 400; text-align: center}
.gm-style .gm-style-iw button {top: 0px !important; right: 0px !important}
.gm-style .gm-style-iw-c {border-radius: 24px !important; padding: 20px !important; box-shadow: none !important; border: 0px !important}
.gm-style .gm-style-iw-tc {display: none !important}
.gm-style .gm-style-iw-d {overflow: hidden !important}
.gm-style-iw-chr {display: none !important}





/****************** PRIVACY POLICY */
.privacy-policy-text {border-top: 2px solid var(--light-green-color); margin-top: 48px}



/****************** FOOTER */
.footer {position: relative !important; background-color: var(--light-green-color) !important; color: var(--dark-color) !important; font-family: "Geologica", sans-serif; font-weight: 300 !important; font-size: 16px }
.footer-main {padding-top: 100px; padding-bottom: 80px}
.footer-main .footer-content {display: flex; flex-wrap: wrap;}

.widget {font-size: 16px !important; line-height: 23px !important; margin-bottom: 20px; font-weight: 300 !important}
.widget-title {font-weight: 600 !important; font-size: 24px !important; border-bottom: 0px !important; letter-spacing: 0.5px; position: relative; color: #ffffff}
.widget-title:after {content: none !important}

.footer .widget-title {color: var(--dark-color);}


.contactul {list-style-type: none; padding-left: 0px; margin: 20px 0 0 0; color: var(--dark-color)}
.contactul li {margin-bottom: 6px; font-size: 16px; padding-left: 0px; position: relative; font-weight: 300 !important; }
.contactul.withmargin {margin-bottom: 15px !important}

.footer .contactul {margin: 0px;}
.footer .contactul li {margin-bottom: 4px}
.footer .contactul li a {color: var(--green-color) !important;}


.footer .menu-item {margin-bottom: 4px}
.footer .menu-item a {color: var(--dark-green-color) !important; font-weight: 400 !important; font-size: 15px;}
.footer .menu-item.current_page_item a {background: transparent !important; color: var(--green-color) !important}
.footer .menu-item.current-menu-item a {background: transparent !important; color: var(--green-color) !important}
.footer .menu-item a:hover {color: var(--green-color) !important}
.footer .menu-item.standout-btn {display: none !important}
.footer .social-icons {margin-top: 40px}

.footer .social-icon {background: var(--dark-green-color); border-radius: 50%; margin-right: 5px; font-size: 21px; width: 32px; height: 32px; line-height: 32px; }
.footer .social-icon .fa {color: #ffffff;}
.footer .social-icon:hover {background: var(--green-color);}
.footer .social-icon:hover .fa {color: #ffffff !important}


.footer-copy {border-top: 2px solid var(--dark-color); padding-top: 20px; padding-bottom: 20px; font-family: "Geologica", sans-serif; font-weight: 400 !important; font-size: 13px !important; letter-spacing: 0.5px; background: transparent; color: var(--dark-color); line-height: 32px}
.footer-copy a {color: var(--green-color) !important}
.footer-copy a:hover {color: var(--dark-green-color) !important}








/****************** MIN QUERIES ***/

@media screen and (min-width: 360px) {
	
.container {max-width: calc(100% - 30px);}
}

@media screen and (min-width: 544px) {
	
.container {max-width: calc(100% - 30px);}
}

@media screen and (min-width: 768px) {

.container {max-width: calc(100% - 40px);}
}

@media screen and (min-width: 850px) {

.container {max-width: 750px;}
}

@media screen and (min-width: 992px) {

.container {max-width: calc(100% - 40px);}

}

@media screen and (min-width: 1200px) {

.container {max-width: 1150px;}
}

@media screen and (min-width: 1300px) {

.container {max-width: 1200px;}
}

@media screen and (min-width: 1400px) {

.container {max-width: 1300px;}
}

@media screen and (min-width: 1600px) {

.container {max-width: 1500px;}
}

@media screen and (min-width: 1800px) {

.container {max-width: 1700px;}

}

@media screen and (min-width: 2000px) {

.container {max-width: 1900px;}
}







@media screen and (max-width: 1600px) {

.hero-column {margin-bottom: 45px}
.hero-title {font-size: 58px; line-height: 68px;}
.hero-section .hero-title {font-size: 50px !important; line-height: 60px;}
.page-title {font-size: 50px !important; line-height: 60px;}
.section-title {font-size: 50px !important; line-height: 60px;}
.small-title {font-size: 30px}
.vc_toggle_title > h4 {font-size: 26px; line-height: 36px}
.testimonial-title {font-size: 26px; line-height: 36px}
blockquote p {font-size: 30px; line-height: 41px;}


.image-column {padding-left: 60px !important; padding-right: 15px !important}
.image-column.left {padding-right: 60px !important; padding-left: 15px !important}
.image-column.left.two-images {padding-left: 60px !important}
.circle-image {width: 250px !important}

.cta-section .vc_col-sm-6:first-of-type {width: calc(50% - 60px) !important; padding-right: 0px !important}
.cta-section .vc_col-sm-6:nth-of-type(2) {width: calc(50% + 60px) !important}

.check-bullet {font-size: 16px; margin-bottom: 15px !important}
}


@media screen and (max-width: 1400px) {

.hero-title {font-size: 52px; line-height: 62px;}
.section-title {font-size: 48px !important; line-height: 56px;}
blockquote p {font-size: 28px; line-height: 39px;}

.image-column {padding-left: 50px !important; padding-right: 15px !important}
.image-column.left {padding-right: 50px !important; padding-left: 15px !important}
.image-column.left.two-images {padding-left: 50px !important}
.circle-image {width: 220px !important}

.cta-section .vc_col-sm-6:first-of-type {width: calc(50% - 50px) !important; padding-right: 0px !important}
.cta-section .vc_col-sm-6:nth-of-type(2) {width: calc(50% + 50px) !important}
}


@media screen and (max-width: 1300px) {

.hero-title {font-size: 46px; line-height: 56px;}
.hero-section .hero-title {font-size: 46px !important; line-height: 56px;}
.page-title {font-size: 46px !important; line-height: 56px;}
.section-title {font-size: 46px !important; line-height: 56px;}
.entry-title {font-size: 22px !important}
.widget-title {font-size: 22px !important}
.single .entry-title {font-size: 32px !important}
.small-title {font-size: 26px}
.vc_toggle_title > h4 {font-size: 26px; line-height: 36px}
.testimonial-title {font-size: 26px; line-height: 36px}
blockquote p {font-size: 26px; line-height: 38px;}
.filter {font-size: 13px}
.entry-categories {font-size: 13px}

.testimonials-section .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {margin-right: 0px !important}
.testimonials-section .vc_grid-item:first-of-type {margin-top: 42px}
.vc_toggle:first-of-type {margin-top: 42px}
.wpcf7-form {margin-top: 42px}
.privacy-policy-text {margin-top: 42px}

/*BUTTONS & LABELS*/
.vc_btn3 {font-size: 14px !important;}
.vc_btn3::after {top: 6px}
.standout-btn {font-size: 14px;}
.mm-listview li.standout-btn a {font-size: 14px !important;}
.standout-btn::after {top: 6px}
.wpcf7-submit {font-size: 14px !important;}
.wpcf7-form label {font-size: 14px !important;}
.backtoblog a {font-size: 14px}
.backtoblog a::before {top: -9px}
.mobile-menu-trigger .fa-navicon:after {font-size: 17px}
.mobile-menu-trigger .fa-navicon:hover:after {font-size: 20px;}


/*CONTACT*/
#map {height: 500px;}

}

@media screen and (max-width: 1200px) {

.image-column {padding-left: 15px !important; padding-right: 15px !important}
.image-column.left {padding-right: 15px !important; padding-left: 15px !important}
.image-column.left.two-images {padding-left: 15px !important}
.circle-image {width: 200px !important}
.cta-section .vc_col-sm-6:first-of-type {width: calc(50% - 15px) !important; }
.cta-section .vc_col-sm-6:nth-of-type(2) {width: calc(50% + 15px) !important}

.movedown {margin-top: 0px !important}
.circle-image {top: -40px}


.hero-title {font-size: 46px; line-height: 56px;}
.hero-section .hero-title {font-size: 46px !important; line-height: 56px;}
.page-title {font-size: 46px !important; line-height: 56px;}
.section-title {font-size: 42px !important; line-height: 52px;}
.entry-title {font-size: 22px !important}
.widget-title {font-size: 22px !important}
.single .entry-title {font-size: 32px !important}
.small-title {font-size: 24px}
.vc_toggle_title > h4 {font-size: 24px; line-height: 34px}
.testimonial-title {font-size: 24px; line-height: 34px}
blockquote p {font-size: 24px; line-height: 34px;}
.filter {font-size: 13px}
.entry-categories {font-size: 13px}


}


@media screen and (max-width: 1100px) {


body, .entry-content {font-size: 15px !important; line-height: 21px !important;}
.entry-content ul li {font-size: 15px}
.entry-content ol li {font-size: 15px}
.check-bullet {font-size: 15px; margin-bottom: 10px !important}
.page-numbers {font-size: 15px !important;}
.wpcf7-text {font-size: 15px !important;}
.wpcf7-textarea {font-size: 15px !important;}
.forconsent label {font-size: 15px;}
.wpcf7-response-output {font-size: 15px !important; }
.wp-gr .grw-review-inner .wp-google-text {font-size: 15px !important;}
.footer {font-size: 15px}
.widget {font-size: 15px !important; line-height: 21px !important;}
.contactul li {font-size: 15px;}
.footer .menu-item a {font-size: 14px;}
.footer-copy {font-size: 12px !important;}


.section {padding-top: 80px; padding-bottom: 80px}

.testimonials-section .vc_grid-item:first-of-type {margin-top: 38px}
.vc_toggle:first-of-type {margin-top: 38px}
.wpcf7-form {margin-top: 38px}
.privacy-policy-text {margin-top: 38px}


.post-content {grid-template-columns: repeat(2, 1fr)}


/*TITLES*/
.hero-title {font-size: 40px; line-height: 50px;}
.hero-section .hero-title {font-size: 40px !important; line-height: 50px;}
.page-title {font-size: 40px !important; line-height: 50px;}
.section-title {font-size: 38px !important; line-height: 46px;}
.entry-title {font-size: 22px !important}
.widget-title {font-size: 22px !important}
.single .entry-title {font-size: 32px !important}
.small-title {font-size: 22px}
.vc_toggle_title > h4 {font-size: 22px; line-height: 32px}
.testimonial-title {font-size: 22px; line-height: 32px}
blockquote p {font-size: 22px; line-height: 32px;}
.filter {font-size: 13px}
.entry-categories {font-size: 13px}


}


@media screen and (max-width: 992px) {

.nodesktop {display: block !important}
.nomobile {display: none !important}

.hero {height: 600px}
.circle-image {width: 280px !important; top: -10px; left: -25px;}


.image-column {padding-left: 120px !important; padding-right: 15px !important}
.image-column.left {padding-right: 15px !important; padding-left: 120px !important}
.image-column.left.two-images {padding-left: 120px !important}


/*TITLES*/
.hero-title {font-size: 40px; line-height: 50px;}
.hero-section .hero-title {font-size: 40px !important; line-height: 50px;}
.page-title {font-size: 40px !important; line-height: 50px;}
.section-title {font-size: 36px !important; line-height: 44px;}
.cta-section .section-title {font-size: 28px !important; line-height: 36px; margin-bottom: 0px !important}
.entry-title {font-size: 22px !important}
.widget-title {font-size: 22px !important}
.single .entry-title {font-size: 32px !important}
.small-title {font-size: 26px; margin-top: 0px !important}
.reasons-section .small-title {margin-top: 25px !important}
.vc_toggle_title > h4 {font-size: 24px; line-height: 32px}
.testimonial-title {font-size: 24px; line-height: 32px}
blockquote p {font-size: 24px; line-height: 32px;}
.filter {font-size: 13px}
.entry-categories {font-size: 13px}
.check-bullet {font-size: 17px; line-height: 25px; margin-bottom: 15px !important}

/*SECTIONS*/
.section {padding-top: 60px; padding-bottom: 60px}

.wide-section .vc_col-sm-push-6 {width: 100% !important; left: 0px !important}
.wide-section .vc_col-sm-pull-6 {width: 100% !important; right: 0px !important}

.wide-section .vc_col-sm-6 {width: 100% !important;}
.wide-section .vc_col-sm-8 {width: 100% !important}
.wide-section .vc_col-sm-2 {display: none !important}
.wide-section.title-section .vc_col-sm-4 {width: 100% !important; padding-left: 15px !important}
.wide-section.title-section .vc_grid-item .vc_col-sm-4 {padding-left: 0px !important}
.wide-section.title-section .vc_col-sm-4 .wpb_content_element {margin-bottom: 20px !important}


.cta-section .vc_col-sm-6:first-of-type {width: 50% !important}
.cta-section .vc_col-sm-6:nth-of-type(2) {width: 50% !important; padding-left: 0px !important}
.cta-section svg {width: 80px}

.testimonials-section .vc_grid-item:first-of-type {margin-top: 0px}
.vc_toggle:first-of-type {margin-top: 0px}
.wpcf7-form {margin-top: 0px}
.privacy-policy-text {margin-top: 0px}



/*CONTACT*/
.wpcf7-form {padding-left: 15px; padding-right: 15px}


/*FOOTER*/
.footer-main {padding-bottom: 40px}
.footer .widget {margin-bottom: 60px !important}
.footer-col {width: 50% !important}
.footer-copy {line-height: 24px}
.footer-copy .text-left {width: 100% !important; text-align: center !important}
.footer-copy .text-right {width: 100% !important; text-align: center !important}

}


@media screen and (max-width: 850px) {

.site-logo svg {width: 160px; height: auto}

.mobile-menu-trigger {height: 48px;}
.mobile-menu-trigger .fa-navicon {width: 48px; height: 48px;}
.mobile-menu-trigger .fa-navicon:before {width: 25px; height: 18px; top: 15px; left: 12px}
.mobile-menu-trigger .fa-navicon:after {font-size: 16px; left: 60px}
.mobile-menu-trigger .fa-navicon:hover:after {font-size: 18px;}

.mm-menu {max-width: 370px}
.mm-listview li a {font-size: 21px; line-height: 31px;}

.circle-image {width: 240px !important; left: 15px}

.hero-column {padding-right: 0px !important}
.hero-section {padding-top: 150px !important}
.page-hero {padding-top: 150px}
.single .main {padding-top: 150px !important}

/*BUTTONS & LABELS*/
.vc_btn3 {font-size: 13px !important; padding: 12px 50px 12px 20px !important}
.vc_btn3::after {top: 5px; width: 30px; height: 30px}
.standout-btn {font-size: 13px; padding: 12px 50px 12px 20px !important}
.standout-btn::after {top: 5px; width: 30px; height: 30px}
.mm-listview li.standout-btn a {font-size: 13px !important; padding: 12px 50px 12px 20px !important}
.mm-listview li.standout-btn:after {top: 7px}
.wpcf7-submit {font-size: 13px !important;}
.wpcf7-form label {font-size: 13px !important;}
.backtoblog a {font-size: 13px; padding-left: 40px}
.backtoblog a::before {top: -7px; width: 30px; height: 30px}
.mobile-menu-trigger .fa-navicon:after {font-size: 17px}
.mobile-menu-trigger .fa-navicon:hover:after {font-size: 20px;}

#map {height: 450px}

}






@media screen and (max-width: 767px) {

.firstcol {width: 205px !important}
.secondcol {width: calc(100% - 410px) !important}
.thirdcol {width: 205px !important}

.hero-column {width: 50% !important; margin-bottom: 0px !important}

.hero-title {font-size: 34px; line-height: 44px}
.hero-section .hero-title {font-size: 34px !important; line-height: 44px;}
.page-title {font-size: 34px !important; line-height: 44px; margin-bottom: 20px !important}
.section-title {font-size: 34px !important; line-height: 44px;}

.cta-section .section-title {font-size: 34px !important; line-height: 44px; margin-bottom: 0px !important}

.entry-title {font-size: 22px !important}
.widget-title {font-size: 22px !important}
.single .entry-title {font-size: 34px !important}
.small-title {font-size: 24px; margin-top: 0px !important}
.vc_toggle_title > h4 {font-size: 22px; line-height: 30px}
.testimonial-title {font-size: 22px; line-height: 30px}
blockquote p {font-size: 22px; line-height: 30px;}

.section {padding-top: 40px; padding-bottom: 40px}
.cta-section .wpb_single_image img {border-top-right-radius: 24px !important;border-bottom-left-radius: 0px !important }
.cta-section .vc_col-sm-6:first-of-type {width: 100% !important; padding-right: 15px !important; }
.cta-section .vc_col-sm-6:nth-of-type(2) {width: 100% !important; padding-left: 50px !important; padding-right: 50px !important; padding-top: 40px !important; padding-bottom: 40px !important }
.cta-section .clinikol {bottom: 15px}
.cta-section .clinikol::before {margin-right: 7px}

.footer-main {padding-top: 60px; padding-bottom: 0px}
.footer-main .widget_media_image svg {width: 160px; height: auto}
}


@media screen and (max-width: 650px) {


.mobile-menu-trigger {height: 42px;}
.mobile-menu-trigger .fa-navicon {width: 42px; height: 42px;}
.mobile-menu-trigger .fa-navicon:before {width: 25px; height: 18px; top: 12px; left: 9px}
.mobile-menu-trigger .fa-navicon:after {font-size: 16px; left: 60px}
.mobile-menu-trigger .fa-navicon:hover:after {font-size: 18px;}

.firstcol {width: 160px !important}
.secondcol {width: 160px !important; position: absolute; left: 50%; margin-left: -80px}
.thirdcol {display: none}
.mobile-menu-trigger .fa-navicon::after {display: none}


.hero-title {font-size: 34px; line-height: 44px}
.hero-section {padding-top: 120px !important}
.hero-section .hero-title {font-size: 34px !important; line-height: 44px;}
.page-hero {padding-top: 120px !important}
.page-title {font-size: 34px !important; line-height: 44px; margin-bottom: 20px !important}
.section-title {font-size: 34px !important; line-height: 44px;}
.cta-section .section-title {font-size: 34px !important; line-height: 44px; margin-bottom: 0px !important}
.single .main {padding-top: 130px !important; padding-bottom: 60px !important}
.single .entry-title {font-size: 28px !important}

.entry-title {font-size: 21px !important}
.widget-title {font-size: 21px !important}
.small-title {font-size: 24px; margin-top: 0px !important}
.vc_toggle_title > h4 {font-size: 21px; line-height: 30px}
.testimonial-title {font-size: 21px; line-height: 30px}
blockquote p {font-size: 21px; line-height: 30px;}


.hero {height: 400px}
.circle-image {width: 200px !important; left: 15px}
 
 
/*POSTS*/
.filter {padding: 6px 12px}
.post-content {grid-template-columns: repeat(1, 1fr)}



}

@media screen and (max-width: 543px) {


.cta-section .section-title {font-size: 28px !important; line-height: 36px}
.image-column {padding-left: 15px !important; padding-right: 15px !important}
.image-column.left.two-images {padding-left: 15px !important}
.image-column.left {padding-left: 15px !important}
.circle-image {width: 170px !important; left: 10px}

.is-it-for-me-section .centered, .is-it-for-me-section h2  {text-align: left !important}

.footer-main {padding-top: 80px}
.footer-col {width: 100% !important}
.footer-col:first-child {text-align: center !important;  padding-top: 0px !important; margin-bottom: 60px !important}
.footer-col:first-child:after {content: ""; position: absolute; display: block; height: 2px; width: calc(100% - 30px); background: var(--dark-green-color); left: 15px}


}



@media screen and (max-width: 480px) {

.hero {height: 350px}

.mm-listview li a {font-size: 19px !important; line-height: 28px; margin-bottom: 6px}

.hero-title {font-size: 32px; line-height: 42px}
.hero-section .hero-title {font-size: 32px !important; line-height: 42px;}
.page-title {font-size: 32px !important; line-height: 42px;}
.section-title {font-size: 32px !important; line-height: 42px;}
.cta-section .section-title {font-size: 28px !important; line-height: 36px;}
.single .entry-title {font-size: 28px !important}

.entry-title {font-size: 20px !important}
.widget-title {font-size: 20px !important}
.small-title {font-size: 24px; margin-top: 0px !important}
.vc_toggle_title > h4 {font-size: 20px; line-height: 28px}
.testimonial-title {font-size: 20px; line-height: 28px}
blockquote p {font-size: 20px; line-height: 28px;}




}